--create view visitas.view_casas as
select det.codsucursal sucursal,
	det.codproyecto cluster,
	det.codpoligonoVivienda poligono,
	det.codloteVivienda nCasa
from gen_viviendaslotes det;

alter view visitas.view_visitantes as
select sucursal,
	cluster,
	tipo_documento,
	numero_documento,
	nombre_completo,
	poligono,
	casa,
	motivo,
	fecha_registro
from visitas.datos_visitantes
where estado = 1;